@charset "utf-8";
/**************************

TOP用CSS

**************************/
/***********/
.start {
  background: #fcfef1;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9000;
}
.start p {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 9999;
  width: 200px;
  max-width: 30%;
}
#wrapper {
  position: relative;
}
#top * {
  color: #606060;
}
body a.link.eng {
  font-weight: 300;
}
/*----------------------------------------
	#main-visual id="main-visual"
-----------------------------------------*/
#top #main-visual {
  display: flex;
  justify-content: space-between;
  /*background: #fff;*/
}
#top #main-visual .figure_pc {
  flex: 1;
  background: #fff /* url("../img/top/visual/img_01.jpg")*/ no-repeat center center/cover;
  transition: .9s;
  /*animation: fadeInMV 2s ease 1s 1 normal;
  -webkit-animation: fadeInMV 2s ease 1s 1 normal;*/
}
@keyframes fadeInMV {
  0% {
    opacity: 0 !important
  }
  100% {
    opacity: 1 !important
  }
}
@-webkit-keyframes fadeInMV {
  0% {
    opacity: 0 !important
  }
  100% {
    opacity: 1 !important
  }
}
#top #main-visual .figure_pc img {
  opacity: 0;
  width: 100%;
  max-height: 800px;
}
/*--- .data ---*/
#top #main-visual .data {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background: #F4F4F0;
  color: #606060;
  border: #fff 32px solid;
  padding: 60px 20px 16px;
  font-size: 12px;
  width: 470px;
}
#top #main-visual .data p.catch_copy {
  font-size: 20px;
  text-align: center;
  padding-top: 1.8em;
}
#top.en #main-visual .data p.catch_copy {
  font-weight: 400;
  letter-spacing: 0.04em;
  font-size: 18px;
  margin-bottom: 2em;
  padding-top: 6%;
}
#top #main-visual .data .information h2 {
  font-size: 12px;
  text-align: center;
}
#top.en #main-visual .data .information h2 {
  font-size: 18px;
  margin-bottom: 0.3em;
}
#top #main-visual .data dl {
  padding: .5em 0;
  margin-bottom: 0.8em;
  border: #C6C6C6 1px solid;
  border-right: none;
  border-left: none;
  line-height: 1.8;
}
#top.en #main-visual .data p.name {
  margin: 0 16.5% 3.5em;
}
#top.en #main-visual .data dl {
  font-size: 12px;
  line-height: 1.6;
}
#top #main-visual .data dl dt {
  width: 6em;
  float: left;
  clear: both;
}
#top.en #main-visual .data dl dt {
  width: 4em;
}
#top #main-visual .data dl dt.close {
  letter-spacing: 0.3em;
}
#top.en #main-visual .data dl dt.close {
  letter-spacing: 0;
}
#top #main-visual .data dl dd {
  margin-left: 6em;
}
#top.en #main-visual .data dl dd {
  margin-left: 5em;
}
#top #main-visual .data .information .yoyaku {
  font-size: 13px !important;
  border-bottom: #C6C6C6 1px solid;
  padding-bottom: 0.8em;
}
#top #main-visual .data .information .reserve {
  text-align: right;
}
#top .sp {
  display: none;
}
/*1400以上*/
@media screen and (min-width: 1400px) {
  /*--- .data ---*/
  #top #main-visual .data {
    min-width: 29%;
  }
}
/*小サイズ(ヘッダーまわりの切り変わりは840)*/
@media screen and (max-width: 680px) {
  #top .mv {}
  #top .pc {
    display: none;
  }
  #top .sp {
    display: inherit;
  }
  .slide.sp img {
    width: 100%;
  }
  #top #main-visual .data {
    border: #F4F4F0 12px solid;
    padding: 30px 20px 24px;
    width: 100%;
  }
  #top #main-visual .data p.catch_copy {
    padding-top: 1.2em;
    margin-bottom: 1.2em;
    font-size: 18px !important;
    line-height: 1.4;
  }
#top.en #main-visual .data p.name {
  margin: 0 0 3.5em;
}
  #top.en #main-visual .data p.catch_copy {
    font-size: 16px !important;
  }
  #top #main-visual .data p.name {
    margin-bottom: 2.8em;
    padding: 0 1em;
  }
  #top #main-visual .data .information .reserve {
    font-size: 12px !important;
  }
  #top .slide.sp {}
}
/*----------------------------------------
	title
-----------------------------------------*/
#top .title h1 {
  margin-bottom: 1em;
  line-height: 1.1;
}
#top .title h1 .eng {
  font-size: 42px;
}
#top .title h1 .jpn {
  display: block;
  font-size: 16px;
  font-weight: 200;
  margin-top: 0.6em;
}
#top .title .more {
  font-size: 13px !important;
}
/*小サイズ(ヘッダーまわりの切り変わりは840)*/
@media screen and (max-width: 680px) {
  #top .title h1 {
    margin-bottom: 0.4em;
  }
  #top .title h1 .eng {
    font-size: 36px;
  }
  #top .title h1 .jpn {
    margin-top: 0.5em;
  }
}
/*----------------------------------------
	news
-----------------------------------------*/
#news {
  padding: 5em 2em;
}
#top #news .inner {
  display: flex;
}
#top #news .title {
  width: 20em;
  padding-right: 40px;
}
#news dl {
  padding: 0.3em 0;
}
#news dl dt {
  font-size: 13px;
}
#news dl dd {
  padding-bottom: .8em;
  margin-bottom: 1em;
  font-size: 18px
}
#news dl dd:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}
#news dl a:hover {
  text-decoration: underline !important;
}
/*小サイズ(ヘッダーまわりの切り変わりは840)*/
@media screen and (max-width: 680px) {
  #top #news .inner {
    display: inherit;
  }
}
/*----------------------------------------
	about
-----------------------------------------*/
#top #about {
  background: #000 url("../jpg/about_img_01.jpg") center center / cover;
}
#top #about * {
  color: #fff;
  ;
}
#top #about .inner {
  overflow: visible;
}
#top #about .title {
  width: 40em;
  padding: 11em 0;
  position: relative;
}
#top #about .title::after {
  content: "asd";
  background: red;
  position: absolute;
  width: 500%;
  left: -500%;
  top: 0;
  height: 100%;
}
#top #about .title, #top #about .title::after {
  background: rgba(0, 0, 0, 0.7);
}
/*1100未満*/
@media screen and (max-width: 1100px) {
  #top #about .title {
    padding: 11em 5%;
    width: 100%;
  }
}
/*小サイズ(ヘッダーまわりの切り変わりは840)*/
@media screen and (max-width: 680px) {
  #top #about {
    background: #000 url(../jpg/about_img_02.jpg) center center / cover;
  }
  #top #about .inner {
    padding: 70vh 0 0 !important;
  }
  #top #about .title {
    padding: 1.5em 2em;
  }
}
/*----------------------------------------
	exhibit
-----------------------------------------*/
#top #exhibit {
  padding: 4.5em 1.5em;
}
#top #exhibit p {
  font-size: 18px;
  line-height: 1.9;
}
#top #exhibit .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#top #exhibit .inner img {
  width: 320px;
  margin-left: 70px;
}
#top #exhibit .entrance {
  display: flex;
  justify-content: space-between;
  padding-top: 1em;
}
#top #exhibit .entrance .title {
  padding-right: 10px;
}
#top #exhibit .entrance .title h1 .eng {
  font-size: 28px;
}
/*小サイズ(ヘッダーまわりの切り変わりは840)*/
@media screen and (max-width: 680px) {
  #top #exhibit {
    padding: 3em 1.3em 0;
  }
  #top #exhibit .inner {
    flex-direction: column;
  }
  #top #exhibit .entrance {
    flex-direction: column;
  }
  #top #exhibit .entrance .title {
    padding: 20px 0px 0;
  }
  #top #exhibit .inner img {
    width: 100%;
    margin-left: 0px;
  }
}
/*----------------------------------------
	kyoto
-----------------------------------------*/
#top #kyoto {
  padding: 5em 0;
  margin: 1em 0 5em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 640px;
  background: #fff;
}
#top #kyoto .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#top #kyoto .title {
  padding: 1em 5%;
  margin: 0;
  background: #fff;
  height: 640px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 44.4444%;
}
#top #kyoto:before {
  content: "";
  display: block;
  height: 100%;
  background: pink url("../jpg/kyoto_img_01.jpg") no-repeat center center /cover;
  width: 33.333%;
}
#top #kyoto:after {
  content: "";
  display: block;
  height: 100%;
  background: pink url("../jpg/kyoto_img_02.jpg") no-repeat center center /cover;
  width: 22.222%;
}
/*小サイズ(ヘッダーまわりの切り変わりは840)*/
@media screen and (max-width: 680px) {
  #top #kyoto {
    padding: 58% 0 0;
    margin: 10% 0 0;
    align-items: flex-end;
    height: auto;
    background: url("../jpg/kyoto_img_03.jpg") no-repeat top center /contain;
  }
  #top #kyoto .title {
    padding: 3.5em 2em;
    margin: 0;
    width: 100%;
    height: auto;
  }
  #top #kyoto:before, #top #kyoto:after {
    content: none;
  }
}